@font-face {
	font-family: 'roboto-bold';
	src: url('../fonts/roboto-bold.ttf');
}
@font-face {
	font-family: 'roboto-regular';
	src: url('../fonts/roboto-regular.ttf');
}
body {
	margin: 0;
	font-size: 20px;
	line-height: 1;
	font-family: 'roboto-regular';
}
a {
	text-decoration: none;
	color: #000000;
}
p {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
h1,h2,h3,h4,h5,h6,h7 {
	margin: 0;
}
input::-ms-clear {
	display: none;
}
input:focus {
	outline: none !important;
}
input[type=text]::-ms-clear {  display: none; width : 0; height: 0; }
input[type=text]::-ms-reveal {  display: none; width : 0; height: 0; }
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }
button:active, button:focus {
	outline: none;
}
button::-moz-focus-inner {
	border: 0;
}
button {
	cursor: pointer;
	border: 0;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #999999;
	opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
	color: #999999;
	opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
	color: #999999;
	opacity: 1;
}
:-moz-placeholder { /* Firefox 18- */
	color: #999999;
	opacity: 1;
}
.m-phone {
    display: block;
    font-size: 30px;
    background: rgb(255,139,5);
background: linear-gradient(0deg, rgba(255,139,5,1) 0%, rgba(255,238,83,1) 100%);
border-radius: 5px;
font-family: 'roboto-regular';
padding: 15px 30px;
border: 0;
font-weight:bold;
}
.phone-block {
    display:flex;
    justify-content:flex-end;
    top:-20px;
    position:relative;
}
.text-center {
	text-align: center;
}
.center {
	justify-content: center;
}
.main-block {
	background: url(../image/bg.jpg) 30%;
	background-size: cover;
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
	padding-top: 60px;
	padding-bottom: 50px;
}
.title-h1 {
	font-size: 77px;
	font-family: 'roboto-bold';
	color: #fff;
	text-transform: uppercase;
}
.title-h1 span {
	color: #ffe400;
}
.title-h4 {
	font-size: 30px;
	color: #fff;
	margin: 30px 0 60px 0;
}
.main-form {
	display: flex;
	margin-bottom: 80px;
}
.main-input {
	font-size: 21px;
	border-radius: 5px;
	font-family: 'roboto-regular';
	padding: 15px 0 15px 30px;
	border: 0;
	outline: 0;
	margin-right: 30px;
}
.main-button {
	background: rgb(255,139,5);
	background: linear-gradient(0deg, rgba(255,139,5,1) 0%, rgba(255,238,83,1) 100%);
	font-size: 21px;
	border-radius: 5px;
	font-family: 'roboto-regular';
	padding: 0 30px;
	border: 0;
}
.card__image {
	height: 49px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.card__title {
	font-size: 24px;
	font-family: 'roboto-bold';
	margin: 25px 0;
	text-transform: uppercase;
	color: #fff;
}
.card__text {
	font-size: 18px;
	color: #fff;
}
.price {
	padding: 100px 0 50px 0;
	background: url(../image/bg2.jpg);
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
}
.title-h2 {
	font-size: 48px;
	font-family: 'roboto-bold';
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 50px;
	color: #fff;
	font-weight: 100;
}
.price-block {
	display: flex;
	justify-content: center;
}
.price-list-item {
	display: flex;
	align-items: center;
	color: #fff;
	border-bottom: 2px #fff solid;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 25px;
	padding-right: 15px;
}
.price-list-item:last-child {
	border-bottom: 0;
}
.price-list-item-img {
	padding-right: 25px;
	width: 100px;
	height: 40px;
}
.price-list-item-img img {
	width: 100%;
	height: 100%;
	object-fit: scale-down;
}
.price-list-item-title {
	width: 450px;
	font-size: 24px;
	font-family: 'roboto-bold';
}
.price-list-item-title span {
	font-family: 'roboto-regular';
	font-size: 20px;
}
.price-list-item-price {
	font-size: 20px;
}
.price-list-item-price span {
	color: #f4da00;
	font-size: 24px;
}
.fao-block {
	display: flex;
	padding: 50px 0;
}
.fao-block-img {
	margin-right: 15px;
}
.fao-block-title {
	font-size: 22px;
	color: #fff;
	font-weight: 100;
	font-family: 'roboto-regular';
	line-height: 1.5;
}
.fao-block-title span {
	font-family: 'roboto-bold';
	text-transform: uppercase;
}
.card-price {
	margin-bottom: 50px;
}
.card-price__image {
	height: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.card-price__title {
	font-size: 20px;
	font-family: 'roboto-bold';
	text-transform: uppercase;
}
.card-price__text {
	font-size: 20px;
	margin: 10px 0 25px 0;
}
.card-price__count {
	background: #ffec00;
	padding: 10px 0;
	margin: 0 40px;
	border-radius: 50px;
	font-family: 'roboto-bold';
}
.evacuation-cost {
	padding: 75px 0 75px 0;
	background: url(../image/bg4.png) 50%;
	background-size: cover;
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
}
.evacuation-cost .title-h2 {
	font-size: 36px;
	text-align: left;
	font-weight: 100;
}
.evacuation-cost-list {
	margin: 0 0 0 25px;
	padding: 0;
}
.evacuation-cost-list-item {
	margin-bottom: 20px;
	position: relative;
	font-size: 20px;
	text-transform: uppercase;
	color: #fff;
}
.evacuation-cost-list-item:before {
	content: "";
	height: 8px;
	width: 8px;
	position: absolute;
	background: #fff;
	left: -20px;
	top: 6px;
}
.detail {
	background: url(../image/bg5.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 100px 0;
}
.detail .title-h2 {
	color: #fff;
	font-size: 29px;
	text-align: left;
	margin-top: 50px;
	line-height: 1.2;
	margin-bottom: 25px;
}
.detail-cost-list {
	margin: 0;
	padding: 0;
}
.detail-cost-list-item {
	margin-bottom: 20px;
	position: relative;
	font-size: 20px;
	color: #fff;
	display: flex;
	align-items: center;
}
/*.detail-cost-list-item:before :nth-child(1)  {
	content: "";
	background-image: url(../image/1.png);
	background-size: contain;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	position: absolute;
	left: -40px;
	top: 2px;
}
*/
.detail-cost-list-item-img {
	margin-right: 25px;
	width: 30px;
	height: 30px;
}
.detail-form {
	margin: 0 auto;
	padding: 70px 20px;
	border: 10px #fff solid;
	width: 365px;
}
.detail-form .title-h4 {
	text-align: center;
	font-size: 27px;
	margin: 0;
	padding-bottom: 25px;
}
.detail-form .main-input {
	width: 260px;
	margin: 0 auto;
	display: block;
	padding: 10px 0 10px 30px;
	margin-bottom: 25px;
}
.detail-form .main-button {
	width: 260px;
	margin: 0 auto;
	display: block;
	padding: 10px 0;
}
.contact .title-h4 {
	font-size: 24px;
	text-transform: uppercase;
	color: #000;
	padding-left: 92px;
	padding-top: 50px;
	margin-bottom: 25px;
	font-family: 'roboto-bold';
}
.contact-list-item {
	display: flex;
	align-items: center;
	margin-bottom: 25px;
}
.contact-list-item-img {
	margin-right: 25px;
}
.contact-list-item-link {
	display: block;
}
.questions {
	padding: 75px 0 75px 0;
	background: url(../image/bg6.png) 50%;
	background-size: cover;
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
}
.questions .title-h2 {
	color: #fff;
	font-size: 29px;
	text-align: left;
	margin-top: 50px;
	line-height: 1.2;
	margin-bottom: 25px;
}
.tab {
	position: relative;
	margin-bottom: 1px;
	width: 100%;
	color: #fff;
	overflow: hidden;
	font-size: 18px;
}
.tab input {
	position: absolute;
	opacity: 0;
	z-index: -1;
}
.tab label {
	position: relative;
	display: block;
	background: transparent;
	font-weight: bold;
	line-height: 3;
	cursor: pointer;
	padding-bottom: 5px;
}
.blue label {
	background: transparent;
}
.tab-content {
	max-height: 0;
	overflow: hidden;
	background: transparent;
	-webkit-transition: max-height .35s;
	-o-transition: max-height .35s;
	transition: max-height .35s;
	border-bottom: 1px #fff solid;
}
.blue .tab-content {
	background: transparent;
}
.tab-content p {
	margin: 1em;
}
/* :checked */
.tab input:checked ~ .tab-content {
	max-height: 100vh;
}

/* Icon */
.tab label::after {
	position: absolute;
	right: 0;
	top: 15px;
	display: block;
	width: 30px;
	height: 30px;
	line-height: 3;
	text-align: center;
	-webkit-transition: all .35s;
	-o-transition: all .35s;
	transition: all .35s;
}
.tab input[type=checkbox] + label::after {
	content: "";
	background-image: url(../image/red_arrow.png);
	background-repeat: no-repeat;
}
.tab input[type=checkbox]:checked + label::after {
	transform: rotate(180deg);
}
.tab input[type=radio]:checsked + label::after {
	transform: rotate(180deg);
}
.content-text {
    padding: 0 0 100px 0;
    line-height: 1.4;
}
.content-text .title-h4 {
    color: #000;
    margin-bottom: 40px;
    margin-top: 40px;
    font-family: 'roboto-bold';
    font-size:36px;
    text-align:center;
}
.content-card {
    text-align:center;
    padding: 25px 0;
}
.content-card__image {
    display:flex;
    justify-content:center;
}
.content-card__title {
    font-size:24px;
    text-transform:uppercase;
    font-family: 'roboto-bold';
}
.content-card__text {
    font-size:18px;
}
.content-card__image img {
    width:60px;
    height:60px;
    object-fit:scale-dowm;
    margin: 20px 0;
}
.calc-image {
    width:100%;
}
.zakaz-text {
    margin-top:50px;
}
.galery {
    padding: 100px 0 50px 0;
}
.galery .title-h2 {
    color: #000;
    text-transform:none;
}
@media screen and (max-width: 576px){
	.title-h1 {
		font-size: 35px;
	}
	.main-form {
		display: block;
	}
	.main-input {
		width: 100%;
		margin: 0 0 25px 0;
	}
	.main-button {
		width: 100%;
		padding: 15px 0;
	}
	.card {
		margin-bottom: 25px;
	}
	.title-h2 {
		font-size: 30px;
	}
	.evacuation-cost .title-h2 {
		font-size: 25px;
	}
	.detail-cost-list {
		margin-bottom: 50px;
	}
	.detail-form {
		width: 100%;
	}
	.price {
		padding: 50px 0;
	}
	.fao-block {
		padding: 10px 0;
	}
	.price-list {
		padding: 0;
	}
	.price-list-item {
		padding-left: 0;
		padding-right: 0;
	}
	.price-list-item-img {
		padding-right: 10px;
	}
	.price-list-item-title {
		font-size: 12px;
		width: 100%;
	}
	.price-list-item-title span {
		font-size: 14px;
	}
	.price-list-item-price {
		font-size: 14px;
			width: 70px;
	}
	.price-list-item-price span {
		font-size: 14px;
	}
	.tab {
		font-size: 14px;
	}
	.m-phone {
	    width:100%;
	    text-align:center;
	    font-size:25px;
	}
}

.call-block {
    margin-bottom:50px;
}
.call-block__btn--phone {

}
.call-block__btn--whatsapp {
     
}

.call-block__btn  {
    display: inline-block;
    margin:10px 10px;
    padding: 15px 40px;  
    width: auto;
}
.popup-buttons__container {
    z-index: 1000;
    position: fixed !important;
    bottom: 15px;
    visibility: visible;
    opacity: 1;
}

.popup-buttons__btn--hidden {
    visibility: hidden;
    opacity: 0;
}

.popup-buttons__btn {
    padding: 25px 0;
    display: inline-block;
    text-align: center;
    transition: transform 0.1s ease-in,opacity 0.1s ease-in,visibility 0.15s ease-in;
}